<div class="order-summary">
    <div class="row">
        <div class="col-xs-12">
            <p >
               <h3 style="text-align: center !important;"> <em><%= @booking_details.name %></em></h3>
            </p>
            <div class="row">
                <div class="col-xs-12 col-xs-offset-1 col-sm-offset-3 col-md-offset-3 col-lg-offset-3">
                    <p>
                        <%=image_tag @booking_details.image%>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <hr />
    <div class="row">
        <div class="col-xs-12 text-right">
            <% sub = @booking_details.price%>
            <% stay_time = @bookings.booking_dates.count%>
            <% tax = (sub*stay_time*10/100)%>
            <h4>
                <p> <strong>Check in:</strong>  <%= @bookings.check_in.strftime("%a, %d-%B, %Y") %></p>
                <p> <strong>Check out:</strong>  <%=  @bookings.check_out.strftime("%a, %d-%B, %Y") %></p>
                <p> <strong>Night(s):</strong> <%= stay_time %></p>
                <p><strong> Subtotal:</strong> <%= "$" + sub.to_s + "/night"  %> </p>
                <p><strong>Tax:</strong> <%= tax.to_s + "$"%></p>
                <p><strong>Total: <%= (sub*stay_time+tax).to_s + "$"%></strong></p>
            </h4>
        </div>
    </div>
</div>
